Subject: Re: memory problem?
From: [email-masked] ("Phillip N Toland")

17 Nov 1996 20:37:19 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 7bit
Original-To: "James Wesley" <[email-masked]>, <[email-masked]>
X-MSMail-Priority: Normal
X-Priority: 3
X-Mailer: Microsoft Internet Mail 4.70.1155
Original-Sender: [email-masked]

First, the unzipped CDK takes ~100M of disk space (ouch!), second you need
WinNT or Win95 to run the apps since they are 32-bit concole apps...I don't
think you can use DPMI since the cygwin dll uses the Win32 API, but I may
be wrong.  Sorry.

HTH
Phil
"Ook."  --the Librarian

----------
> From: James Wesley <[email-masked]>
> To: [email-masked]
> Subject: memory problem?
> Date: 17 November, 1996 00:58
> 
>     well, I spent 8 hours downloading the cdk-src.zip file.  I can't 
> seem to unzip it though, every way I try, whether in dos or windows it 
> keeps coming up with out of memory messages.  I have tried swap-files, 
> and a couple other things, but none work :(.  I have windows 3.1 and 
> wonder if maybe that is the reason it won't work?  I hope you can find 
> a way to help me :). btw I have 16 megs of RAM and 50 megabytes of hard 
> drive space left (I know....that ain't too much *grin*).
> 
> Caleb
> -
> For help on using this list, send a message to
> "[email-masked]" with one line of text: "help".
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".